alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Bron: libfiu  ]

Pakket: libfiu-dev (1.00-7 en anderen)

Verwijzigingen voor libfiu-dev

Screenshot

Debian bronnen:

Het bronpakket libfiu downloaden:

Beheerder:

Externe bronnen:

Vergelijkbare pakketten:

userspace fault injection framework (development libraries)

libfiu is a C library for fault injection. It provides functions to mark "points of failure" inside your code (the "core API"), and functions to enable/disable the failure of those points (the "control API").

This package contains the development libraries and documentation in HTML and reStructuredText formats.

Tags: Softwareontwikkeling: Bibliotheken, Role: Development Library

Andere aan libfiu-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libfiu-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1.00-7+b3 29,7 kB127,0 kB [overzicht]
arm64 1.00-7+b3 30,1 kB129,0 kB [overzicht]
armel 1.00-7+b3 28,3 kB115,0 kB [overzicht]
armhf 1.00-7+b3 28,1 kB111,0 kB [overzicht]
i386 1.00-7+b3 30,6 kB123,0 kB [overzicht]
mips64el 1.00-7+b3 31,1 kB144,0 kB [overzicht]
mipsel 1.00-7+b3 30,6 kB126,0 kB [overzicht]
ppc64el 1.00-7+b3 32,6 kB141,0 kB [overzicht]
s390x 1.00-7+b3 29,1 kB127,0 kB [overzicht]